@font-face {
   font-family: "Bahnschrift Condensed";
   src: url("fonts/Bahnschrift.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue";
   src: url("fonts/Bebas Neue Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter";
   src: url("fonts/Inter Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bahnschrift SemiBold SemiConden";
   src: url("fonts/Bahnschrift.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}

@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat.woff") format("woff"), url("fonts/Montserrat.eot") format("embedded-opentype"), url("fonts/Montserrat.otf") format("opentype");
   font-weight: normal;
   font-style: normal;